[Global]
samplerate		= 1 Hz

[Controller]
cont_ctrl		= True
P_min			= 0	W
P_max			= 3000 W
P_q				= 100 W
theta_lock		= 0.5 °C
kp				= 2
ki				= 0.02
kd				= 400
pid_rho			= 0.999
heatrate		= 0.5 °C/min

[Simulation]
theta_amb		= 20 °C
C				= 4190 J/(kg*K)
M				= 20 kg
mass_kleak		= 0.5
mass_delay		= 60 s
Td				= 10 s
k_noise			= 0


